Country trade

Country metadata

https://docs.importexportapi.com/endpoints/getcountry
gethttps://api.importexportapi.com/countries/{cid}

Metadata for one country (id = ISO alpha-2).

curl -X GET "https://api.importexportapi.com/countries/example" \
  -H "Authorization: Bearer sk_live_xxxxxxxxxxxxxxxxxxxx"

Authorization

Authorizationstringheaderrequired

Bearer token. API key from your importexportapi dashboard Format: `Bearer sk_live_xxxxxxxxxxxxxxxxxxxx`.

Path parameters

cidstringrequired

Response

200Successful Responseapplication/json
dataCountryDetailrequired
request_idstringdefault ""
duration_msintegerdefault 0
401Missing or invalid API keyapplication/json
errorstring
messagestring
request_idstring
422Validation Errorapplication/json
detailValidationError[]
429Rate limit exceededapplication/json
errorstring
messagestring
request_idstring
Response
{
  "data": {
    "id": "id_a1b2c3d4",
    "iso3": "example",
    "name": "Acme Corp",
    "is_group": true,
    "region": "California",
    "note": "example"
  },
  "request_id": "",
  "duration_ms": 0
}